﻿
body {
	margin: 0;
	padding: 0;
	background: #0F5B96 url(images/bg_top.gif) repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #A4E4F5;
}

textarea {
	background: #A4E4F5;
	border: 1px solid #FFFFFF;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #0F5B96;
}

input {
	background: #A4E4F5;
	border: 1px solid #FFFFFF;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: #0F5B96;
}

ul {
	margin-top: 0;
}

ol {
	margin-top: 0;
}

p {
	margin-top: 0;
}

h3 {
	margin-top: 0;
}

h2 {
	margin-top: 0;
}

h1 {
	margin-top: 0;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h2 {
	font-weight: normal;
}

h1 {
	font-weight: normal;
}

h1 {
	letter-spacing: -2px;
	font-size: 2.4em;
}

h2 {
	letter-spacing: -1px;
	font-size: 1.8em;
}

ul {
	margin-bottom: 1.5em;
	line-height: 150%;
}

ol {
	margin-bottom: 1.5em;
	line-height: 150%;
}

p {
	margin-bottom: 1.5em;
	line-height: 150%;
	font-weight: 700;
}

a {
	color: #A4E4F5;
}

a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

img.left {
	float: left;
	margin: 4px 20px 0 0;
}

img.right {
	float: right;
	margin: 4px 0 0 20px;
	vertical-align: text-top;
}

hr {
	display: none;
}

/* Header */

#header {
	height: 100px;
	background: url(images/img02.jpg) no-repeat center top;
}

#logo {

}

#logo p {
	float: left;
	margin: 0;
	line-height: normal;
}

#logo h1 {
	float: left;
	margin: 0;
	line-height: normal;
}

#logo h1 {
	padding: 47px 0 0 20px;
	font-size: 3em;
	color: #62D6F5;
}

#logo p {
	padding: 69px 0 0 7px;
	letter-spacing: -1px;
	font-size: 1.4em;
	color: #199DD2;
}

#logo a {
	text-decoration: none;
	color: #62D6F5;
}

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 60px 20px 0 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	float: left;
	width: 122px;
	height: 45px;
	margin: 0 0 0 2px;
	padding: 9px 0 0 0;
	background: #0F5B96 url(images/img03dl.gif) no-repeat;
	text-decoration: none;
	text-align: center;
	letter-spacing: 1px;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
}

#menu .current_page_item a {
	background: #0F5B96 url(images/img03el.gif) no-repeat;
}

#menu a:hover {
	background: #0F5B96 url(images/hoover1l.gif) no-repeat;
}

/* Page */

#page {
	width: 980px;
	margin: 0 auto;
}

/* Content */

#content {
	float: left;
	width: 530px;
	padding: 0 0 0 25px;
}

.bot{
	margin-bottom: 0px;
	margin-top: 0px;
	height: 30px;
	background: #1F5B96 url(images/bot.gif) no-repeat;
	color: #0A416B;
	}

.top{
	margin-bottom: -20px;
	margin-top: 0px;
	height: 20px;
	background: #FEB5DD url(images/top.gif) no-repeat;
	color: #0A416B;
	}



.post {
	margin-bottom: 15px;
	background: #1EB5DD url(images/top.gif) no-repeat;
	color: #0A416B;
}

.post a {
	color: #A4E4F5;
}

.post a:hover {
	color: #FFFFFF;
}

.post .title {
	margin: 0;
	padding: 30px 30px 0 30px;
}

.post .title a {
	text-decoration: none;
	color: #0A416B;
}

.post .byline {
	margin: 0;
	padding: 0 30px;
}

.post .entry {
	padding: 20px 30px 10px 30px;
}

.post .links {
	margin: 0;
	background: url(images/bot.gif) no-repeat;
	}

.post .links a {
	padding-left: 10px;
	background: url(images/img08.gif) no-repeat left center;
	text-decoration: none;
	font-weight: bold;
	color: #0A416B;
}

.post .links a:hover {
	color: #FFFFFF;
}

/* Sidebars */

.sidebar {
	float: left;
	width: 200px;
}

.sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

.sidebar li {
}

.sidebar li ul {
}

.sidebar li li {
	padding: 6px 0 6px 10px;
	background: url(images/img08.gif) no-repeat 0 12px;
	border-bottom: 1px solid #2872A6;
}

.sidebar li li a {
	text-decoration: none;
	color: #C9ECF5;
}

.sidebar li li a:hover {
	color: #FFFFFF;
}

.sidebar li h2 {
	padding-top: 20px;
	color: #FFFFFF;
}

/* Left Sidebar */

#leftbar {
}

/* Right Sidebar */

#rightbar {
	padding: 0 0 0 25px;
}


/* Footer */

#footer {
	clear: both;
	padding: 40px 0;
	background: #083253;
}

#footer p {
	text-align: center;
	font-size: smaller;
	color: #0F5B96;
}

#footer a {
	color: #0F5B96;
|